# Package org.jboss.netty.handler.codec

Base package for codecs

See: Description

- Exception Summary
  Exception | Description
  --- | ---
  PrematureChannelClosureException | Exception which should get thrown if a Channel got closed before it is expected

## Package org.jboss.netty.handler.codec Description

Base package for codecs

Copyright © 2008-2012 The Netty Project. All Rights Reserved.